# ChangeLog for dev-vcs/bzr
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-vcs/bzr/ChangeLog,v 1.67 2013/01/30 19:01:07 ago Exp $

  30 Jan 2013; Agostino Sarubbo <ago@gentoo.org> bzr-2.5.1.ebuild:
  Stable for x86, wrt bug #418969

  30 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzr-2.5.1.ebuild:
  Stable for sparc, wrt bug #418969

  29 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzr-2.5.1.ebuild:
  Stable for alpha, wrt bug #418969

  13 Dec 2012; Agostino Sarubbo <ago@gentoo.org> bzr-2.5.1.ebuild:
  Stable for ia64, wrt bug #418969

  20 Oct 2012; Jeroen Roovers <jer@gentoo.org> bzr-2.5.1.ebuild:
  Stable for HPPA (bug #418969).

  14 Oct 2012; Anthony G. Basile <blueness@gentoo.org> bzr-2.5.1.ebuild:
  stable ppc ppc64, bug #418969

  13 Oct 2012; Markos Chandras <hwoarang@gentoo.org> bzr-2.5.1.ebuild:
  Stable on amd64 wrt bug #418969

  11 Oct 2012; Markus Meier <maekke@gentoo.org> bzr-2.5.1.ebuild:
  arm stable, bug #418969

  08 Oct 2012; Christian Faulhammer <fauli@gentoo.org> bzr-2.5.1.ebuild:
  switch to EAPI 4 and update dodoc calls for bug 408623

  01 Aug 2012; Ulrich Müller <ulm@gentoo.org> bzr-2.5.1.ebuild:
  Add ~amd64-fbsd keyword, with permission from ryao.

  28 Jul 2012; Anthony G. Basile <blueness@gentoo.org> bzr-2.5.1.ebuild:
  Keyword ~mips, bug #428356

  02 Jul 2012; Marien Zwart <marienz@gentoo.org>
  +files/bzr-2.5.1-sphinx-test-failures.patch, bzr-2.5.1.ebuild:
  Add patch fixing sphinx-related tests, tighten test-only ftp server dep (see
  bzr relnotes). Bug #424395.

*bzr-2.5.1 (01 Jul 2012)

  01 Jul 2012; Christian Faulhammer <fauli@gentoo.org> +bzr-2.5.1.ebuild:
  version bump

  11 Apr 2012; Christian Faulhammer <fauli@gentoo.org> bzr-2.5.0.ebuild:
  require ssl USE flag to be enabled on Python, see bug 409097

  11 Apr 2012; Christian Faulhammer <fauli@gentoo.org>
  -files/bzr-0.90-tests-fix_root.patch, -files/bzr-0.90-tests-sgid.patch,
  -files/bzr-2.2.0-no-pyrex-citon.patch, -bzr-2.2.2-r1.ebuild,
  -files/bzr-2.2.2-python-2.7.patch, -bzr-2.4.0.ebuild:
  clean up

  16 Mar 2012; Christian Faulhammer <fauli@gentoo.org> +bzr-2.5.0.ebuild:
  version bump and fix bug 402909

  26 Feb 2012; Patrick Lauer <patrick@gentoo.org> bzr-2.2.2-r1.ebuild,
  bzr-2.4.0.ebuild, bzr-2.4.1.ebuild, bzr-2.4.2.ebuild:
  Restricting pypy

  22 Feb 2012; Dirkjan Ochtman <djc@gentoo.org> metadata.xml:
  Remove python herd.

  19 Feb 2012; Raúl Porcel <armin76@gentoo.org> bzr-2.4.1.ebuild:
  ia64/sparc stable wrt #383751

  13 Feb 2012; Kacper Kowalik <xarthisius@gentoo.org> bzr-2.4.1.ebuild:
  ppc64 stable wrt #383751

  23 Jan 2012; Thomas Kahle <tomka@gentoo.org> bzr-2.4.1.ebuild:
  x86 stable per bug 383751

  21 Jan 2012; Tobias Klausmann <klausman@gentoo.org> bzr-2.4.1.ebuild:
  Stable on alpha, bug #383751

  28 Dec 2011; Christian Faulhammer <fauli@gentoo.org> bzr-2.4.2.ebuild:
  drop Emacs support as Emacs 23 and above ship it directly, see bug 396103

  26 Dec 2011; Mike Gilbert <floppym@gentoo.org> bzr-2.4.2.ebuild:
  Add || die.

  26 Dec 2011; Mike Gilbert <floppym@gentoo.org> bzr-2.4.2.ebuild:
  Fix usage of bash-completion-r1 eclass.

*bzr-2.4.2 (26 Dec 2011)

  26 Dec 2011; Christian Faulhammer <fauli@gentoo.org> +bzr-2.4.2.ebuild,
  +files/bzr-2.4.2-no-pyrex-citon.patch:
  version bump

  06 Nov 2011; Brent Baude <ranger@gentoo.org> bzr-2.4.1.ebuild:
  Marking bzr-2.4.1 ppc stable for bug 

  30 Oct 2011; Markos Chandras <hwoarang@gentoo.org> bzr-2.4.1.ebuild:
  Stable on amd64 wrt bug #383751

  17 Oct 2011; Markus Meier <maekke@gentoo.org> bzr-2.4.1.ebuild:
  arm stable, bug #383751

  04 Oct 2011; Jeroen Roovers <jer@gentoo.org> bzr-2.4.1.ebuild:
  Stable for HPPA (bug #383751).

  24 Sep 2011; Fabian Groffen <grobian@gentoo.org> bzr-2.4.1.ebuild:
  Marked ~x64-macos

*bzr-2.4.1 (15 Sep 2011)

  15 Sep 2011; Peter Volkov <pva@gentoo.org> +bzr-2.4.1.ebuild:
  Version bump.

  01 Sep 2011; Christian Faulhammer <fauli@gentoo.org> bzr-2.4.0.ebuild:
  Change Python dependency as pointed out by Mike Gilbert in bug 381381

  31 Aug 2011; Christian Faulhammer <fauli@gentoo.org> bzr-2.4.0.ebuild:
  Drop privilege setgid patch for tests, is fixed upstream. Drop
  dev-python/medusa dependency, upstream prefers dev-python/pyftpdlib. Give a
  version number for testtools dependency.

  30 Aug 2011; Raúl Porcel <armin76@gentoo.org> bzr-2.2.2-r1.ebuild:
  alpha stable

  29 Aug 2011; Christian Faulhammer <fauli@gentoo.org> -bzr-2.2.4.ebuild,
  -bzr-2.3.4.ebuild:
  clean up

  19 Aug 2011; Markos Chandras <hwoarang@gentoo.org> bzr-2.2.2-r1.ebuild,
  bzr-2.2.4.ebuild, bzr-2.3.4.ebuild, bzr-2.4.0.ebuild:
  Run tests with correct version of Python. Patch by Arfrever.

*bzr-2.4.0 (16 Aug 2011)

  16 Aug 2011; Christian Faulhammer <fauli@gentoo.org> -bzr-2.3.3.ebuild,
  +bzr-2.4.0.ebuild, +files/bzr-2.4.0-no-pyrex-citon.patch:
  version bump and clean up

*bzr-2.3.4 (17 Jul 2011)

  17 Jul 2011; Christian Faulhammer <fauli@gentoo.org> -bzr-2.3.0.ebuild,
  -bzr-2.3.1.ebuild, +bzr-2.3.4.ebuild:
  version bump and clean up, still hard masked

*bzr-2.3.3 (29 May 2011)

  29 May 2011; Christian Faulhammer <fauli@gentoo.org> +bzr-2.3.3.ebuild:
  version bump

  16 Apr 2011; Raúl Porcel <armin76@gentoo.org> bzr-2.2.2-r1.ebuild:
  ia64 stable wrt #343309

  10 Apr 2011; Tobias Klausmann <klausman@gentoo.org> bzr-2.2.4.ebuild:
  Stable on alpha, bug #343309

*bzr-2.3.1 (22 Mar 2011)

  22 Mar 2011; Christian Faulhammer <fauli@gentoo.org> +bzr-2.3.1.ebuild:
  version bump

  25 Feb 2011; Christian Faulhammer <fauli@gentoo.org>
  -files/bzr-1.8-no-pyrex.patch, -bzr-2.0.1.ebuild, -bzr-2.2.1.ebuild:
  clean up

  25 Feb 2011; Kacper Kowalik <xarthisius@gentoo.org> bzr-2.2.2-r1.ebuild:
  ppc/ppc64 stable wrt #346985

*bzr-2.2.4 (13 Feb 2011)

  13 Feb 2011; Christian Faulhammer <fauli@gentoo.org> +bzr-2.2.4.ebuild:
  version bump for 2.2 series for bug 354703 by ulm

*bzr-2.3.0 (11 Feb 2011)

  11 Feb 2011; Christian Faulhammer <fauli@gentoo.org> +bzr-2.3.0.ebuild:
  version bump

  05 Feb 2011; Markus Meier <maekke@gentoo.org> bzr-2.2.2-r1.ebuild:
  arm stable, bug #346985

  22 Jan 2011; Pawel Hajdan jr <phajdan.jr@gentoo.org> bzr-2.2.2-r1.ebuild:
  x86 stable wrt bug #346985

  13 Jan 2011; Peter Volkov <pva@gentoo.org> bzr-2.2.2-r1.ebuild:
  amd64 stable, bug #346985

  13 Jan 2011; Jeroen Roovers <jer@gentoo.org> bzr-2.2.2-r1.ebuild:
  Stable for HPPA (bug #346985).

  04 Jan 2011; Michael Weber <xmw@gentoo.org> bzr-2.2.2-r1.ebuild:
  sparc stable (bug 346985)

*bzr-2.2.2-r1 (20 Dec 2010)

  20 Dec 2010; Peter Volkov <pva@gentoo.org> -bzr-2.2.2.ebuild,
  +bzr-2.2.2-r1.ebuild:
  Revision bump for previously applied python-2.7 workaround. Thank Martin von
  Gagern for report.

  07 Dec 2010; Christian Faulhammer <fauli@gentoo.org> bzr-2.2.2.ebuild,
  +files/bzr-2.2.2-python-2.7.patch:
  Fix support for Python 2.7, taken from upstream, reported by Alessandro
  Guido <alessandro.guido+bugzilla AT gmail DOT com> in bug 347555

  27 Nov 2010; Christian Faulhammer <fauli@gentoo.org> -bzr-2.0.4.ebuild,
  -bzr-2.2.0.ebuild:
  clean up

*bzr-2.2.2 (27 Nov 2010)

  27 Nov 2010; Christian Faulhammer <fauli@gentoo.org> +bzr-2.2.2.ebuild:
  version bump

  10 Oct 2010; Christian Faulhammer <fauli@gentoo.org> -bzr-2.1.1.ebuild,
  -files/bzr-2.1.1-no-pyrex-citon.patch, -bzr-2.1.2.ebuild:
  clean up

*bzr-2.2.1 (10 Oct 2010)

  10 Oct 2010; Christian Faulhammer <fauli@gentoo.org> +bzr-2.2.1.ebuild:
  version bump

*bzr-2.2.0 (10 Aug 2010)

  10 Aug 2010; Christian Faulhammer <fauli@gentoo.org> +bzr-2.2.0.ebuild,
  +files/bzr-2.2.0-no-pyrex-citon.patch:
  version bump for bug 330153 by Tim Harder <radhermit AT gmail DOT com>

  14 Jul 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  bzr-2.1.2.ebuild:
  Set SUPPORT_PYTHON_ABIS.

  10 Jul 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
  bzr-2.0.1.ebuild:
  Use PYTHON_DEPEND instead of NEED_PYTHON.

*bzr-2.1.2 (23 Jun 2010)

  23 Jun 2010; Christian Faulhammer <fauli@gentoo.org> -bzr-2.1.0.ebuild,
  +bzr-2.1.2.ebuild, -files/bzr-2.1-no-pyrex-citon.patch:
  version bump and clean up

  18 May 2010; Fabian Groffen <grobian@gentoo.org> bzr-2.1.1.ebuild:
  Marked ~ppc-macos

  08 Apr 2010; Christian Faulhammer <fauli@gentoo.org> bzr-2.1.1.ebuild:
  add some curly brackets and new dependencies for still restricted test
  suite

*bzr-2.1.1 (25 Mar 2010)

  25 Mar 2010; Christian Faulhammer <fauli@gentoo.org> +bzr-2.1.1.ebuild,
  +files/bzr-2.1.1-no-pyrex-citon.patch:
  version bump

  03 Mar 2010; Christian Faulhammer <fauli@gentoo.org> bzr-2.1.0.ebuild:
  fix SRC_URI, thanks to Locke Shinseiko <Wizzleby AT gmail DOT com> in bug
  307539

  03 Mar 2010; Christian Faulhammer <fauli@gentoo.org> -bzr-2.0.3.ebuild:
  clean up

*bzr-2.1.0 (02 Mar 2010)

  02 Mar 2010; Christian Faulhammer <fauli@gentoo.org>
  -bzr-2.1.0_beta4.ebuild, +bzr-2.1.0.ebuild:
  version bump, bug 304877

  23 Feb 2010; Christian Faulhammer <fauli@gentoo.org>
  bzr-2.1.0_beta4.ebuild:
  use src_prepare phase

  23 Feb 2010; Christian Faulhammer <fauli@gentoo.org> bzr-2.0.4.ebuild,
  bzr-2.1.0_beta4.ebuild:
  Transfer changes from Prefix tree, use PYTHON_DEPEND variable

  13 Feb 2010; Raúl Porcel <armin76@gentoo.org> bzr-2.0.1.ebuild,
  bzr-2.0.3.ebuild, bzr-2.0.4.ebuild, bzr-2.1.0_beta4.ebuild:
  Add ~s390/~sh

  27 Jan 2010; Raúl Porcel <armin76@gentoo.org> bzr-2.0.1.ebuild,
  bzr-2.0.3.ebuild, bzr-2.0.4.ebuild, bzr-2.1.0_beta4.ebuild:
  Add ~alpha/~arm wrt #300750

  24 Jan 2010; Tom Gall <tgall@gentoo.org> bzr-2.0.1.ebuild:
  stable on ppc64

*bzr-2.0.4 (23 Jan 2010)

  23 Jan 2010; Christian Faulhammer <fauli@gentoo.org> +bzr-2.0.4.ebuild:
  version bump

*bzr-2.1.0_beta4 (10 Jan 2010)

  10 Jan 2010; Peter Volkov <pva@gentoo.org> -bzr-2.1.0_beta1.ebuild,
  +bzr-2.1.0_beta4.ebuild, +files/bzr-2.1-no-pyrex-citon.patch:
  Version bump, bug #300350, thank Jeroen Roovers for report. Added missed
  patch, bug #297268, thank Christian Faulhammer for report.

  10 Jan 2010; Jeroen Roovers <jer@gentoo.org> bzr-2.0.1.ebuild:
  Stable for HPPA too.

  27 Dec 2009; Christian Faulhammer <fauli@gentoo.org> -bzr-1.15.1.ebuild,
  -bzr-1.18.ebuild, -bzr-2.0.0.ebuild, bzr-2.1.0_beta1.ebuild:
  clean up and silently propagate ppc64 keyword

*bzr-2.0.3 (27 Dec 2009)

  27 Dec 2009; Christian Faulhammer <fauli@gentoo.org> +bzr-2.0.3.ebuild:
  version bump

  27 Dec 2009; Raúl Porcel <armin76@gentoo.org> bzr-2.0.1.ebuild:
  sparc stable wrt #294803

  01 Dec 2009; Markus Meier <maekke@gentoo.org> bzr-2.0.1.ebuild:
  amd64 stable, bug #294803

  30 Nov 2009; Joseph Jezak <josejx@gentoo.org> bzr-2.0.1.ebuild:
  Marked ppc stable for bug #294803, and marked ~ppc64.

  27 Nov 2009; Christian Faulhammer <fauli@gentoo.org> bzr-2.0.1.ebuild:
  stable x86, bug 294803

*bzr-2.1.0_beta1 (20 Oct 2009)

  20 Oct 2009; Peter Volkov <pva@gentoo.org> +bzr-2.1.0_beta1.ebuild:
  Bump development version.

*bzr-2.0.1 (20 Oct 2009)

  20 Oct 2009; Peter Volkov <pva@gentoo.org> +bzr-2.0.1.ebuild,
  metadata.xml:
  Version bump. Merged in bazaard herd.

  06 Oct 2009; Peter Volkov <pva@gentoo.org> bzr-2.0.0.ebuild:
  Updated tests: some were fixed, some new fail.

  29 Sep 2009; Jeroen Roovers <jer@gentoo.org> bzr-1.15.1.ebuild,
  bzr-1.18.ebuild, bzr-2.0.0.ebuild:
  Marked ~hppa too.

*bzr-2.0.0 (23 Sep 2009)

  23 Sep 2009; Christian Faulhammer <fauli@gentoo.org> -bzr-2.0_rc1.ebuild,
  +bzr-2.0.0.ebuild:
  version bump

*bzr-2.0_rc1 (27 Aug 2009)

  27 Aug 2009; Christian Faulhammer <fauli@gentoo.org> +bzr-2.0_rc1.ebuild:
  bump to release candidate

  27 Aug 2009; Christian Faulhammer <fauli@gentoo.org> -bzr-1.16.1.ebuild,
  -bzr-1.17.ebuild:
  clean up

*bzr-1.18 (27 Aug 2009)

  27 Aug 2009; Christian Faulhammer <fauli@gentoo.org> +bzr-1.18.ebuild:
  version bump

*bzr-1.17 (18 Aug 2009)

  18 Aug 2009; Christian Faulhammer <fauli@gentoo.org> +bzr-1.17.ebuild:
  add Bazaar 1.17 although it fails some tests. It is not intended for
  stabilisation anyway

  20 Jul 2009; Christian Faulhammer <fauli@gentoo.org>
  -files/bzr-0.92-no-pyrex.patch, -bzr-1.9.ebuild, -bzr-1.10.ebuild,
  -bzr-1.11.ebuild, -bzr-1.12.ebuild, -bzr-1.13.2.ebuild,
  -bzr-1.14.1.ebuild:
  clean up

  17 Jul 2009; nixnut <nixnut@gentoo.org> bzr-1.15.1.ebuild:
  ppc stable #274451

  10 Jul 2009; Peter Volkov <pva@gentoo.org> bzr-1.16.1.ebuild:
  Mask more tests, update info on old failures.

  05 Jul 2009; Markus Meier <maekke@gentoo.org> bzr-1.15.1.ebuild:
  amd64 stable, bug #274451

*bzr-1.16.1 (02 Jul 2009)

  02 Jul 2009; Christian Faulhammer <fauli@gentoo.org> -bzr-1.16_rc1.ebuild,
  +bzr-1.16.1.ebuild:
  version bump and clean up

  02 Jul 2009; Raúl Porcel <armin76@gentoo.org> bzr-1.15.1.ebuild:
  sparc stable wrt #274451

  17 Jun 2009; Christian Faulhammer <fauli@gentoo.org> bzr-1.15.1.ebuild:
  stable x86, bug 274451

*bzr-1.16_rc1 (17 Jun 2009)

  17 Jun 2009; Peter Volkov <pva@gentoo.org> +bzr-1.16_rc1.ebuild:
  Version bump.

*bzr-1.15.1 (10 Jun 2009)

  10 Jun 2009; Peter Volkov <pva@gentoo.org> -bzr-1.15.ebuild,
  +bzr-1.15.1.ebuild:
  Version bump, missed pyrex generated C files now back, bug #273328, thank
  Andrew Cowie and Mark Lee.

*bzr-1.15 (05 Jun 2009)

  05 Jun 2009; Peter Volkov <pva@gentoo.org> +bzr-1.15.ebuild:
  Version bump.

  01 Jun 2009; Markus Meier <maekke@gentoo.org> bzr-1.13.2.ebuild:
  amd64 stable, bug #271130

  25 May 2009; Christian Faulhammer <fauli@gentoo.org> bzr-1.13.2.ebuild:
  stable x86, bug 271130

*bzr-1.14.1 (02 May 2009)

  02 May 2009; Peter Volkov <pva@gentoo.org> -bzr-1.14.ebuild,
  +bzr-1.14.1.ebuild:
  Version bump.

*bzr-1.14 (01 May 2009)
*bzr-1.13.2 (01 May 2009)

  01 May 2009; Peter Volkov <pva@gentoo.org> -bzr-1.13.1.ebuild,
  +bzr-1.13.2.ebuild, -bzr-1.14_rc2.ebuild, +bzr-1.14.ebuild:
  Version bump.

*bzr-1.14_rc2 (25 Apr 2009)

  25 Apr 2009; Peter Volkov <pva@gentoo.org> -bzr-1.14_rc1.ebuild,
  +bzr-1.14_rc2.ebuild:
  Version bump.

*bzr-1.14_rc1 (11 Apr 2009)

  11 Apr 2009; Peter Volkov <pva@gentoo.org> bzr-1.13.1.ebuild,
  +bzr-1.14_rc1.ebuild:
  Version bump.

*bzr-1.13.1 (25 Mar 2009)

  25 Mar 2009; Peter Volkov <pva@gentoo.org> -bzr-1.13.ebuild,
  +bzr-1.13.1.ebuild:
  Version bump.

  22 Mar 2009; Jorge Manuel B. S. Vicetto <jmbsvicetto@gentoo.org>
  metadata.xml:
  Removing hawking as a maintainer since he was retired.

*bzr-1.13 (17 Mar 2009)

  17 Mar 2009; Peter Volkov <pva@gentoo.org> -bzr-1.13_rc1.ebuild,
  +bzr-1.13.ebuild:
  Version bump.

*bzr-1.13_rc1 (15 Mar 2009)

  15 Mar 2009; Peter Volkov <pva@gentoo.org> +bzr-1.13_rc1.ebuild:
  Version bump.

  20 Feb 2009; Christian Faulhammer <fauli@gentoo.org> bzr-1.12.ebuild:
  make USE=sftp default with EAPI=1

  20 Feb 2009; Christian Faulhammer <fauli@gentoo.org> bzr-1.12.ebuild:
  make Python 2.5 first choice so people get that pulled in in every case

*bzr-1.12 (14 Feb 2009)

  14 Feb 2009; Christian Faulhammer <fauli@gentoo.org> -bzr-1.12_rc1.ebuild,
  +bzr-1.12.ebuild:
  version bump

*bzr-1.12_rc1 (10 Feb 2009)

  10 Feb 2009; Peter Volkov <pva@gentoo.org> +bzr-1.12_rc1.ebuild:
  Version bump. Release candidates will be added hard masked.

  08 Feb 2009; Christian Faulhammer <fauli@gentoo.org> metadata.xml:
  add myself as maintainer

*bzr-1.11 (20 Jan 2009)

  20 Jan 2009; Peter Volkov <pva@gentoo.org> -bzr-1.11_rc1.ebuild,
  +bzr-1.11.ebuild:
  Version bump.

*bzr-1.11_rc1 (10 Jan 2009)

  10 Jan 2009; Peter Volkov <pva@gentoo.org> -bzr-1.5.ebuild,
  -bzr-1.6.1.ebuild, -bzr-1.7.1.ebuild, -bzr-1.8.ebuild, -bzr-1.8-r1.ebuild,
  +bzr-1.11_rc1.ebuild:
  Version bump. Remove old.

  03 Jan 2009; nixnut <nixnut@gentoo.org> bzr-1.9.ebuild:
  ppc stable #252656

  31 Dec 2008; Raúl Porcel <armin76@gentoo.org> bzr-1.9.ebuild:
  x86 stable wrt #252656

  31 Dec 2008; Friedrich Oslage <bluebird@gentoo.org> bzr-1.9.ebuild:
  Stable on sparc, bug #252656

  28 Dec 2008; Jeremy Olexa <darkside@gentoo.org> bzr-1.9.ebuild:
  amd64 stable, bug 252656

*bzr-1.10 (08 Dec 2008)

  08 Dec 2008; Peter Volkov <pva@gentoo.org> -bzr-1.10_rc1.ebuild,
  +bzr-1.10.ebuild:
  Version bump.

*bzr-1.10_rc1 (29 Nov 2008)

  29 Nov 2008; Peter Volkov <pva@gentoo.org> +bzr-1.10_rc1.ebuild:
  Version bump.

*bzr-1.9 (07 Nov 2008)

  07 Nov 2008; Peter Volkov <pva@gentoo.org> -bzr-1.9_rc1.ebuild,
  +bzr-1.9.ebuild:
  Version bump.

*bzr-1.9_rc1 (01 Nov 2008)

  01 Nov 2008; Peter Volkov <pva@gentoo.org> +bzr-1.9_rc1.ebuild:
  Version bump.

  26 Oct 2008; Ali Polatel <hawking@gentoo.org> bzr-1.5.ebuild,
  bzr-1.6.1.ebuild, bzr-1.7.1.ebuild, bzr-1.8.ebuild:
  Use python_{en,dis}able_pyc.

  24 Oct 2008; Raúl Porcel <armin76@gentoo.org> bzr-1.6.1.ebuild:
  sparc stable wrt #241740

  21 Oct 2008; Ali Polatel <hawking@gentoo.org> bzr-1.8-r1.ebuild:
  Use python_{en,dis}able_pyc.

*bzr-1.8-r1 (21 Oct 2008)

  21 Oct 2008; Ali Polatel <hawking@gentoo.org> +bzr-1.8-r1.ebuild:
  Add doc use flag #243012. Add die to dodoc calls.

  19 Oct 2008; Markus Meier <maekke@gentoo.org> bzr-1.6.1.ebuild:
  amd64/x86 stable, bug #241740

  18 Oct 2008; nixnut <nixnut@gentoo.org> bzr-1.6.1.ebuild:
  Stable on ppc wrt bug 241740

*bzr-1.8 (18 Oct 2008)

  18 Oct 2008; Peter Volkov <pva@gentoo.org> -bzr-1.8_rc1.ebuild,
  +bzr-1.8.ebuild:
  Version bump.

*bzr-1.8_rc1 (07 Oct 2008)

  07 Oct 2008; Peter Volkov <pva@gentoo.org> +files/bzr-1.8-no-pyrex.patch,
  +bzr-1.8_rc1.ebuild:
  Version bump.

*bzr-1.7.1 (02 Oct 2008)

  02 Oct 2008; Peter Volkov <pva@gentoo.org> -bzr-1.7.ebuild,
  +bzr-1.7.1.ebuild:
  Version bump.

*bzr-1.7 (24 Sep 2008)

  24 Sep 2008; Peter Volkov <pva@gentoo.org> -bzr-1.7_rc1.ebuild,
  +bzr-1.7.ebuild:
  Version bump.

*bzr-1.7_rc1 (15 Sep 2008)

  15 Sep 2008; Peter Volkov <pva@gentoo.org> -bzr-1.6.ebuild,
  +bzr-1.7_rc1.ebuild:
  Version bump. Restored ChangeLog, thank alip for IRC report. Remove
  unused.

*bzr-1.6.1 (07 Sep 2008)

  07 Sep 2008; Peter Volkov <pva@gentoo.org> +bzr-1.6.1.ebuild:
  Version bump.

*bzr-1.6 (25 Aug 2008)

  25 Aug 2008; Peter Volkov <pva@gentoo.org> -files/70bzr-gentoo.el,
  -files/bzr-0.16-fix-manpage-location.patch, -bzr-0.17.ebuild,
  -bzr-1.1.ebuild, -bzr-1.3.ebuild, -bzr-1.4.ebuild, -bzr-1.6_rc5.ebuild,
  +bzr-1.6.ebuild:
  Version bump, removed old.

  23 Aug 2008; Markus Meier <maekke@gentoo.org> bzr-1.5.ebuild:
  amd64/x86 stable, bug #235504

*bzr-1.6_rc5 (23 Aug 2008)

  23 Aug 2008; Peter Volkov <pva@gentoo.org> metadata.xml,
  +bzr-1.6_rc5.ebuild:
  Added release candidate, hardmasked, bug #233713, thank kiorky for report.
  Added myself to metadata.

*bzr-1.5 (22 May 2008)

  22 May 2008; Ali Polatel <hawking@gentoo.org> +bzr-1.5.ebuild:
  Version bump.

*bzr-1.4 (10 May 2008)

  10 May 2008; Ali Polatel <hawking@gentoo.org> +bzr-1.4.ebuild:
  Version bump.

  05 May 2008; Olivier Crête <tester@gentoo.org> bzr-1.3.ebuild:
  amd64 Stable

  24 Mar 2008; Christian Faulhammer <opfer@gentoo.org> bzr-1.1.ebuild:
  stable x86, bug 212968

  23 Mar 2008; Ali Polatel <hawking@gentoo.org> bzr-1.3.ebuild:
  Fix tests related to pyc handling.

  21 Mar 2008; Ali Polatel <hawking@gentoo.org> metadata.xml:
  Added longdescription, added myself as maintainer.

*bzr-1.3 (20 Mar 2008)

  20 Mar 2008; Ali Polatel <hawking@gentoo.org> +bzr-1.3.ebuild:
  Version bump.

  12 Mar 2008; Christian Heim <phreak@gentoo.org> metadata.xml:
  Removing Marien Zwart (marienz, #107204) from metadata.xml.

  15 Jan 2008; Lukasz Strzygowski <lucass@gentoo.org> -bzr-0.92-r1.ebuild,
  -bzr-1.0.ebuild:
  Dropped old versions.

*bzr-1.1 (15 Jan 2008)

  15 Jan 2008; Lukasz Strzygowski <lucass@gentoo.org> +bzr-1.1.ebuild:
  Version bump (bug #205914).

*bzr-1.0 (14 Dec 2007)

  14 Dec 2007; Ali Polatel <hawking@gentoo.org> +bzr-1.0.ebuild:
  Version bump.

*bzr-0.92-r1 (14 Nov 2007)

  14 Nov 2007; Ali Polatel <hawking@gentoo.org>
  +files/bzr-0.92-no-pyrex.patch, -bzr-0.92.ebuild, +bzr-0.92-r1.ebuild:
  revbump. don't regenerate .c files from .pyx when pyrex is found, upstream
  ships them already.

  14 Nov 2007; Lukasz Strzygowski <lucass@gentoo.org>
  -files/bzr-0.16-timed-tests-fix.patch, -bzr-0.16.ebuild, -bzr-0.90.ebuild,
  -bzr-0.91.ebuild, -bzr-0.91-r1.ebuild:
  Dropped old versions.

*bzr-0.92 (14 Nov 2007)

  14 Nov 2007; Lukasz Strzygowski <lucass@gentoo.org> +bzr-0.92.ebuild:
  Version bump (bug #199112). Fixed celementtree dep, added sftp use-flag
  (bug #196486). Cleanup.

*bzr-0.91-r1 (05 Oct 2007)

  05 Oct 2007; Ali Polatel <hawking@gentoo.org> +files/71bzr-gentoo.el,
  +bzr-0.91-r1.ebuild:
  revbump. updated emacs support, bug 194691. Thanks to Christian Faulhammer
  <opfer@gentoo.org>

*bzr-0.91 (26 Sep 2007)

  26 Sep 2007; Ali Polatel <hawking@gentoo.org> +bzr-0.91.ebuild:
  version bump.

*bzr-0.90 (06 Sep 2007)

  06 Sep 2007; Ali Polatel <hawking@gentoo.org>
  +files/bzr-0.90-tests-fix_root.patch, +files/bzr-0.90-tests-sgid.patch,
  +bzr-0.90.ebuild:
  Version bump. Added a patch to fix tests when running w/o userpriv (bug
  173301) and another patch to fix permission tests when running beneath a
  directory with the setgid bit set. Pass --install-data /usr/share option to
  distutils_src_install instead of patching for man page location.

  10 Jul 2007; Markus Ullmann <jokey@gentoo.org> bzr-0.17.ebuild:
  Stable on x86

  10 Jul 2007; Markus Ullmann <jokey@gentoo.org> bzr-0.17.ebuild:
  RESTRICT test as noted on bug #173301

*bzr-0.17 (22 Jun 2007)

  22 Jun 2007; Marien Zwart <marienz@gentoo.org>
  -files/bzr-0.10-fix-manpage-location.patch, -bzr-0.15.ebuild,
  bzr-0.16.ebuild, +bzr-0.17.ebuild:
  Version bump and fix bug #182639 (elisp-site-regen condition in postrm).

  04 Jun 2007; Marien Zwart <marienz@gentoo.org> bzr-0.15.ebuild,
  bzr-0.16.ebuild:
  Enhance DESCRIPTION.

  11 May 2007; Marien Zwart <marienz@gentoo.org> -bzr-0.14.ebuild:
  Remove stale version.

*bzr-0.16 (11 May 2007)

  11 May 2007; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.16-fix-manpage-location.patch,
  +files/bzr-0.16-timed-tests-fix.patch, +bzr-0.16.ebuild:
  Version bump.

  02 Apr 2007; Marien Zwart <marienz@gentoo.org>
  -files/bzr-0.8.2-paramiko-1.6-compat.patch,
  -files/bzr-0.8.2-push-repository.patch,
  -files/bzr-0.8-fix-manpage-location.patch,
  -files/bzr-0.9-binary-diff.patch, -files/bzr-0.10-python-2.5-compat.patch:
  Clean up files dir.

*bzr-0.15 (02 Apr 2007)

  02 Apr 2007; Marien Zwart <marienz@gentoo.org> +bzr-0.15.ebuild:
  Version bump.

  05 Mar 2007; Marius Mauch <genone@gentoo.org> bzr-0.13.ebuild,
  bzr-0.14.ebuild:
  Replacing einfo with elog

*bzr-0.14 (26 Jan 2007)

  26 Jan 2007; Marien Zwart <marienz@gentoo.org> -bzr-0.12.ebuild,
  +bzr-0.14.ebuild:
  Version bump, remove old ebuild.

  18 Jan 2007; Ferris McCormick <fmccor@gentoo.org> bzr-0.13.ebuild:
  Add ~sparc keyword. Builds, runs tests, and installs fine with USE='curl test
  emacs'.

*bzr-0.13 (05 Dec 2006)

  05 Dec 2006; Marien Zwart <marienz@gentoo.org> -bzr-0.11.ebuild,
  -bzr-0.13_rc1.ebuild, +bzr-0.13.ebuild:
  Version bump, clean old versions.

*bzr-0.13_rc1 (28 Nov 2006)

  28 Nov 2006; Marien Zwart <marienz@gentoo.org> +bzr-0.13_rc1.ebuild:
  Version bump (in package.mask).

*bzr-0.12 (30 Oct 2006)

  30 Oct 2006; Marien Zwart <marienz@gentoo.org> -bzr-0.10.ebuild,
  -bzr-0.10-r1.ebuild, +bzr-0.12.ebuild:
  Version bump, add curl USE flag.

*bzr-0.11 (02 Oct 2006)

  02 Oct 2006; Marien Zwart <marienz@gentoo.org> -bzr-0.9.ebuild,
  -bzr-0.11_rc1.ebuild, -bzr-0.11_rc2.ebuild, +bzr-0.11.ebuild:
  Version bump, remove old versions.

*bzr-0.11_rc2 (27 Sep 2006)

  27 Sep 2006; Marien Zwart <marienz@gentoo.org> +bzr-0.11_rc2.ebuild:
  Version bump (still in package.mask).

*bzr-0.11_rc1 (25 Sep 2006)

  25 Sep 2006; Marien Zwart <marienz@gentoo.org> +bzr-0.11_rc1.ebuild:
  Version bump (package.masked release candidate).

*bzr-0.10-r1 (24 Sep 2006)

  24 Sep 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.10-python-2.5-compat.patch, -bzr-0.6.2.ebuild,
  -bzr-0.7.ebuild, -bzr-0.8.ebuild, -bzr-0.8.2.ebuild, -bzr-0.8.2-r1.ebuild,
  bzr-0.9.ebuild, bzr-0.10.ebuild, +bzr-0.10-r1.ebuild:
  Clean up old versions. Fix dependency bug spotted by Flameeyes. Bump to
  0.10-r1 with a patch to mostly work with python 2.5.

*bzr-0.10 (04 Sep 2006)

  04 Sep 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.10-fix-manpage-location.patch, +bzr-0.10.ebuild:
  Version bump.

*bzr-0.9 (24 Aug 2006)

  24 Aug 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.9-binary-diff.patch, +bzr-0.9.ebuild:
  Version bump, closes bug #144312, thanks to Geoff Weber <janax99@yahoo.com>.

  11 Jul 2006; Aron Griffis <agriffis@gentoo.org> bzr-0.8.2-r1.ebuild:
  Mark 0.8.2-r1 ~ia64

*bzr-0.8.2-r1 (25 May 2006)

  25 May 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.8.2-push-repository.patch, files/70bzr-gentoo.el,
  +bzr-0.8.2-r1.ebuild:
  Add a patch from upstream for "bzr push" pushing too much. Do not include
  the .el extension when loading bzr-mode so the .elc gets picked up.

*bzr-0.8.2 (17 May 2006)

  17 May 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.8.2-paramiko-1.6-compat.patch, +bzr-0.8.2.ebuild:
  Version bump with a patch to work with paramiko-1.6 a bit better.

*bzr-0.8 (14 May 2006)

  14 May 2006; Marien Zwart <marienz@gentoo.org>
  +files/bzr-0.8-fix-manpage-location.patch, -bzr-0.8_rc1.ebuild,
  +bzr-0.8.ebuild:
  Version bump with a patch to install the manpage in /usr/share/man instead
  of /usr/man (thanks to exg for reporting).

  14 May 2006; Diego Pettenò <flameeyes@gentoo.org> bzr-0.8_rc1.ebuild:
  Add ~x86-fbsd keyword also to 0.8.

  12 May 2006; Diego Pettenò <flameeyes@gentoo.org> bzr-0.7.ebuild:
  Add ~x86-fbsd keyword.

*bzr-0.8_rc1 (18 Apr 2006)

  18 Apr 2006; Marien Zwart <marienz@gentoo.org> +bzr-0.8_rc1.ebuild:
  Version bump.

  02 Apr 2006; Marien Zwart <marienz@gentoo.org> -bzr-0.0.9.ebuild,
  -bzr-0.6.ebuild, bzr-0.7.ebuild:
  Fix paramiko dependency, thanks to AnMaster on irc for noticing it was not
  specific enough. Remove old ebuilds.

*bzr-0.7 (27 Jan 2006)

  27 Jan 2006; Marien Zwart <marienz@gentoo.org> +files/70bzr-gentoo.el,
  metadata.xml, +bzr-0.7.ebuild:
  Version bump to 0.7 (bug #120487), add bash and zsh completion, emacs mode
  (bug #120406) and src_test. Add myself and the python herd to metadata.xml.

*bzr-0.6.2 (06 Jan 2006)

  06 Jan 2006; Anders Rune Jensen <arj@gentoo.org> +bzr-0.6.2.ebuild:
  New version.

*bzr-0.6 (30 Oct 2005)

  30 Oct 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.6.ebuild,
  -bzr-0.0.7.ebuild, -bzr-0.0.8.ebuild:
  New version. Remove old versions.

*bzr-0.0.9 (07 Oct 2005)

  07 Oct 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.0.9.ebuild:
  New version

*bzr-0.0.8 (20 Sep 2005)

  20 Jul 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.0.8.ebuild:
  New version

  05 Jul 2005; David Holm <dholm@gentoo.org> -bzr-0.0.5.ebuild,
  -bzr-0.0.4.ebuild:
  Remove old versions. Fix #105244.
	
*bzr-0.0.7 (02 Sep 2005)

  02 Sep 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.0.7.ebuild:
  New version

  05 Jul 2005; David Holm <dholm@gentoo.org> bzr-0.0.5.ebuild:
  Added to ~ppc.

*bzr-0.0.5 (05 Jul 2005)

  05 Jul 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.0.5.ebuild:
  New version

*bzr-0.0.4 (08 May 2005)

  08 May 2005; Anders Rune Jensen <arj@gentoo.org> +bzr-0.0.4.ebuild:
  Initial import. Fixes #91682.
